spec:
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hehaaeagrktv4e4qssaglixtopyuniwj
    full_hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 0d1c83d1767e780cf5680ec3480d9f980c9a22b6f8f626d471523ae0661593ae
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/libiconv-1.16-hehaaeagrktv4e4qssaglixtopyuniwj
  relative_rpaths: false
